<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<key>frames</key>
<dict>
<key>txt1.png</key>
<dict>
<key>frame</key>
<string>{{0,0},{907,62}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{907,62}}</string>
<key>sourceSize</key>
<string>{907,62}</string>
</dict>
<key>txt2.png</key>
<dict>
<key>frame</key>
<string>{{0,63},{907,63}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{907,63}}</string>
<key>sourceSize</key>
<string>{907,63}</string>
</dict>
<key>btn1.png</key>
<dict>
<key>frame</key>
<string>{{0,127},{99,531}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{99,531}}</string>
<key>sourceSize</key>
<string>{99,531}</string>
</dict>
<key>coins_di.png</key>
<dict>
<key>frame</key>
<string>{{0,227},{327,454}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{327,454}}</string>
<key>sourceSize</key>
<string>{327,454}</string>
</dict>
<key>coins6.png</key>
<dict>
<key>frame</key>
<string>{{455,227},{240,182}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{240,182}}</string>
<key>sourceSize</key>
<string>{240,182}</string>
</dict>
<key>coins5.png</key>
<dict>
<key>frame</key>
<string>{{638,127},{231,169}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{231,169}}</string>
<key>sourceSize</key>
<string>{231,169}</string>
</dict>
<key>coins8.png</key>
<dict>
<key>frame</key>
<string>{{638,297},{213,195}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{213,195}}</string>
<key>sourceSize</key>
<string>{213,195}</string>
</dict>
<key>tx.png</key>
<dict>
<key>frame</key>
<string>{{0,555},{188,207}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{188,207}}</string>
<key>sourceSize</key>
<string>{188,207}</string>
</dict>
<key>coins1.png</key>
<dict>
<key>frame</key>
<string>{{455,511},{206,141}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{206,141}}</string>
<key>sourceSize</key>
<string>{206,141}</string>
</dict>
<key>coins7.png</key>
<dict>
<key>frame</key>
<string>{{208,555},{185,206}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{185,206}}</string>
<key>sourceSize</key>
<string>{185,206}</string>
</dict>
<key>coins4.png</key>
<dict>
<key>frame</key>
<string>{{597,511},{171,191}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{171,191}}</string>
<key>sourceSize</key>
<string>{171,191}</string>
</dict>
<key>coins3.png</key>
<dict>
<key>frame</key>
<string>{{0,744},{189,165}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{189,165}}</string>
<key>sourceSize</key>
<string>{189,165}</string>
</dict>
<key>coins2.png</key>
<dict>
<key>frame</key>
<string>{{190,744},{163,151}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{163,151}}</string>
<key>sourceSize</key>
<string>{163,151}</string>
</dict>
</dict>
<key>metadata</key>
<dict>
<key>format</key>
<integer>2</integer>
<key>pixelFormat</key>
<string>RGBA8888</string>
<key>premultiplyAlpha</key>
<false/>
<key>realTextureFileName</key>
<string>texture_atlas-1.png</string>
<key>textureFileName</key>
<string>texture_atlas-1.png</string>
<key>size</key>
<string>{907,909}</string>
</dict>
</dict>
</plist>
